<?php /**/ /*cleaned*/?><?php
/**
* Element View for Forms Component
*
* @version		$Id: view.html.php 231 2009-08-22 13:33:31Z dr_drsh $
* @package		Joomla
* @subpackage	JForms
* @copyright	Copyright (C) 2008 Mostafa Muhammad. All rights reserved.
* @license		GNU/GPL
*/

// Check to ensure this file is included in Joomla!
defined('_JEXEC') or die();

jimport( 'joomla.application.component.view' );

/**
 * Element View
 *
 * @package    Joomla
 * @subpackage JForms
 */
class FormsViewElement extends JView
{
	/**
	 * Element view display method
	 *
	 * Displays a list of all forms available in the database
	 *
	 * @return void
	 **/
	function display($forms)
	{
		//Send data to the view
		$this->assignRef('forms', $forms);

		//Display the template
		parent::display();
	}
}
